#top .hr.hr-invisible.av-m0fasyry-b162f9d3e8d9503134eb814d0d63537c{
height:30px;
}

#top .hr.hr-invisible.av-m0fasyry-14-d9f44538dcc4b4e56f6a751246755f7d{
height:25px;
}

#top #wrap_all .avia-button.av-1w21jgv-b667b324f6d438eb6cf253c03ff38646{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-2mv7c8f-799f1dc5fa2bf7fcc6a9690a2e4af2ff{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-25zdwr3-0bd886a82d6c2034874879e5e1e001df{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-1zbbxn3-485f763ac07cf2f055ccdae08f2bd53d{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-79dyjz-62588027fe212e058278cd81f86b74fa{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .av-special-heading.av-2fwb9wv-504d404d03443a7ae523ba5f5ced11e7{
padding-bottom:10px;
}
body .av-special-heading.av-2fwb9wv-504d404d03443a7ae523ba5f5ced11e7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2fwb9wv-504d404d03443a7ae523ba5f5ced11e7 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-jzyawyk3-500a4da83617893320ad8d67e9102969{
margin-top:-20px;
height:1px;
}

#top .av-special-heading.av-11p8elr-da0f667df1f1ee79cf4e562cbb768ec1{
padding-bottom:10px;
}
body .av-special-heading.av-11p8elr-da0f667df1f1ee79cf4e562cbb768ec1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-11p8elr-da0f667df1f1ee79cf4e562cbb768ec1 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-jzyawyk3-12-cfe83977c45e15cb5197b703e50b0c02{
height:50px;
}

#top .hr.hr-invisible.av-jzyawyk3-8-e51ba06f90d74e6d322791dc066e85a0{
height:50px;
}

.avia-image-container.av-mrd8lrmi-03cf616492ae46990e021697fa879e66 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mrd8lrmi-03cf616492ae46990e021697fa879e66 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-68yhg1-c716818799a43210d54e399f35582ff5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-hhrzl-daeb53d835f95ce5fd164ea2afe018fd{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-hhrzl-4-0aca36d5f345d342114ca0181707383f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-hhrzl-2-2d393c80a602b7d53f0160a7872dfd1b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-2sv3tt-9dde28193c46136b40719833563ff652{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

